Subject: ORIGINATOR_ID in Route Reflectors

From: "Anand Nagarajan" <[email-masked]>
Date: Mon, 24 Feb 2003 12:39:32 +0530

If a RR Client sends an UPDATE without an ORIGINATOR_ID attribute, what is
the value of the ORIGINATOR_ID that the RR should use, before advertising
the UPDATE to its RR peers? Should it be its own Router ID or the RR
client's (which sent the UPDATE) Router ID?

TIA
- Anand Nagarajan
-- Say what you do and Do what you say --

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: Manav Bhatia <[email-masked]>
Date: Mon, 24 Feb 2003 12:48:36 +0530

Anand,
The RR should use the RID of the client which sent the UPDATE.

- Manav